@charset "utf-8";
@media screen and (max-width:700px){
.kks_edit {
    padding: 32px;
    border: 1px solid #D0D0D0;
    margin-bottom: 5.38%;
}
.kks_edit_UL1 li {
    margin-bottom: 16px;
    line-height: 1.7em;
    font-size: 14px;
    padding-left: 24px;
    border-left: 3px solid #14A83B;
}
.kks_edit_UL1 {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.kks_edit_UL1 li h3 {
    margin-bottom: 2px;
    line-height: 1.5em;
}
.kks_edit_UL1 li h3 a {
    color: #275AF2;

}

.kks_edit_UL1 li p {
    line-height: 1.8em;
}
.kks_nendo_wrap {
    margin-top: 1.57%;
}
.kks_nend_UL {
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 5.38%;
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
}
.kks_nend_UL:last-of-type {
    margin-bottom: 0px;
}
.kks_nend_UL li {
    margin-right: 16px;
    margin-bottom: 16px;
    background-image: url(../images/t/arro_b2.svg);
    background-repeat: no-repeat;
    background-size: 10px auto;
    background-position: 8px center;
    font-size: 14px;
    -webkit-box-shadow: 3px 3px #E6E6E6;
    box-shadow: 3px 3px #E6E6E6;
}

.kks_nend_UL li a {
    display: block;
    border: 1px solid #DDDDDD;
    padding-top: 6px;
    padding-right: 8px;
    padding-left: 24px;
    padding-bottom: 6px;
    text-decoration: none;
}
.kks_nendo_wrap h3 {
    color: #FFFFFF;
    padding-top: 8px;
    padding-right: 16px;
    padding-left: 20px;
    padding-bottom: 8px;
    background-color: #275AF2;
    margin-bottom: 5.38%;
    border-left: 6px solid #0B36B9;
    font-size: 16px;
    line-height: 1.5em;
}
}
